Subject: Ticket Assigned - Damaged item/ share photos/ 4144656
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sun, 04 Sep 2022 09:45:57 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4144656 Balázs Cserne                    Good afternoon           01:06 PM, 04th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:06 PM, 04th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:06 PM, 04th Sep                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           01:06 PM, 04th Sep                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            01:06 PM, 04th Sep                     Balázs Cserne                    Order number 9584055987           01:07 PM, 04th Sep                     Balázs Cserne                    I have a problem with the item which was delivered           01:07 PM, 04th Sep                     Balázs Cserne                    It's full of defects and damages           01:07 PM, 04th Sep                     Balázs Cserne                             01:07 PM, 04th Sep                     Balázs Cserne                             01:07 PM, 04th Sep                     Balázs Cserne                             01:07 PM, 04th Sep                     Balázs Cserne                             01:07 PM, 04th Sep                     Balázs Cserne                             01:07 PM, 04th Sep                     Balázs Cserne                             01:07 PM, 04th Sep                     Balázs Cserne                             01:07 PM, 04th Sep                     Balázs Cserne                             01:07 PM, 04th Sep                     Balázs Cserne                             01:07 PM, 04th Sep                     Balázs Cserne                             01:07 PM, 04th Sep                     Balázs Cserne                    I will not accept this item           01:07 PM, 04th Sep                     Balázs Cserne                    I would like to get a refund for the TV unit           01:08 PM, 04th Sep                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            01:08 PM, 04th Sep                   New                   If you have any pictures that you would like to share, please do that.            01:08 PM, 04th Sep                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           01:08 PM, 04th Sep                   Alhamzi                   Hi Blazs, thank you for contacting us. This's Alhamzi We would be happy to help you.           01:15 PM, 04th Sep                     Balázs Cserne                    Hi Alhamzi           01:15 PM, 04th Sep                   Alhamzi                   Hi Balazs*           01:15 PM, 04th Sep                   Alhamzi                   Please wait while we check the details.            01:15 PM, 04th Sep                     Balázs Cserne                    I have sent the pictures of the defects and damages, I hope you have received them. The item looks like it was used or sitting in a warehouse for years. Every part of the item has a damage or a defect.  The assembly guys are saying that probably the replacement would be the same, so I rather get a refund and buy something else from your collection.           01:17 PM, 04th Sep                     Balázs Cserne                    * File attached - 4704444bfbfd9a21f4a827.mp4 *             01:20 PM, 04th Sep                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4144656           01:33 PM, 04th Sep                   Alhamzi                   Do you have any other inquiries that we can help with?           01:33 PM, 04th Sep                     Balázs Cserne                    Thanks for your assistance           01:34 PM, 04th Sep                   Alhamzi                   You are welcome           01:45 PM, 04th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4824085